﻿@charset "UTF-8";
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/* ################## */
/* ################## */
/* ################## */
/* ################## */
/* VS säger syntax-error men det är rätt */
.d-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.align-items-center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }

.justify-content-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

/* ################## */
.wrap.header {
  background-color: #ECECEC; }
  .wrap.header .skipContainer {
    width: 100%;
    text-align: center; }
    .wrap.header .skipContainer .skipToContentBtn {
      height: 30px;
      width: 150px;
      border: 1px solid black;
      text-align: center;
      margin: 0 auto;
      line-height: 30px;
      color: black; }
    .wrap.header .skipContainer a:focus .skipToContentBtn {
      transform: scale(1.05); }
  .wrap.header .screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    width: 1px;
    overflow: hidden;
    position: absolute !important; }

.part_header .logo {
  margin: 16px 0;
  height: 50px; }

.part_header .top-right {
  float: right;
  margin-top: 10px;
  font-size: 14px;
  white-space: nowrap;
  line-height: 21px; }
  .part_header .top-right a {
    color: black;
    color: #000000;
    text-decoration: none;
    font-family: 'Linotype-NeueHaasUnicaW1G', sans-serif; }
  .part_header .top-right .divider {
    color: #555; }
  .part_header .top-right a.active {
    font-weight: bold; }

.part_header .desktop-basket {
  margin-top: 10px; }

.part_header .responsive-basket {
  margin-right: 20px; }

.part_header .basket {
  float: right;
  border: 1px solid #7E550D;
  border-radius: 3px;
  font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
  font-size: 13px;
  padding: .2em .8em;
  /*margin-top:10px;*/ }
  .part_header .basket img {
    width: 13px;
    margin-right: 5px;
    margin-bottom: -2px; }

.part_header .search-and-language {
  float: right;
  width: 100%;
  padding-top: 16px; }
  @media (min-width: 1110px) {
    .part_header .search-and-language {
      display: flex !important;
      justify-content: flex-end !important; } }
  .part_header .search-and-language .talking-web {
    margin-left: 18px; }
  .part_header .search-and-language .readable {
    float: left;
    display: inline-block;
    margin-right: 10px;
    margin-top: 5px; }
    .part_header .search-and-language .readable a {
      color: black;
      font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
      font-size: 14px;
      line-height: 21px; }
  .part_header .search-and-language .lang-flags {
    height: 10px;
    margin: 5px 10px 0 0;
    padding: 0;
    display: inline-block;
    float: left;
    /*@media (max-width:$tablet_breakpoint) {
                float:right;
            }*/ }
    .part_header .search-and-language .lang-flags li a img {
      height: 12px;
      width: 18px; }
  .part_header .search-and-language .lang-flags.hidden-desktop, .part_header .search-and-language .readable.hidden-desktop {
    float: right; }
  .part_header .search-and-language form {
    -moz-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
    width: 45%;
    float: left;
    display: inline-block;
    background-color: #ffffff; }
    .part_header .search-and-language form input {
      background-color: #ffffff;
      background-repeat: no-repeat;
      background-position: 98% center;
      background-size: 15px;
      line-height: 19px;
      padding: 3px 5px;
      font-size: 14px;
      border: none;
      width: 86%; }
    .part_header .search-and-language form .searchImage {
      height: 16px;
      float: right;
      padding-top: 2%;
      width: 8%; }

/* ==========================================================================
#    Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet & Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile & Tablet CSS
   ========================================================================== */
@media (max-width: 1110px) {
  .part_header .logo {
    /*height: 40px;*/
    float: left; }
  .part_header .search-and-language {
    width: 100%; }
    .part_header .search-and-language form {
      width: 30%;
      float: right; }
      .part_header .search-and-language form input {
        height: 30px; }
  .mobileMenuBtn {
    position: relative;
    float: right;
    padding: 13px 10px;
    margin-top: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    z-index: 200; } }
  @media (max-width: 1110px) and (max-width: 640px) {
    .mobileMenuBtn {
      padding: 8px 10px; } }

@media (max-width: 1110px) {
    .mobileMenuBtn .line {
      -webkit-transition-property: all;
      -moz-transition-property: all;
      -o-transition-property: all;
      transition-property: all;
      -webkit-transition-delay: 0s;
      -moz-transition-delay: 0s;
      -o-transition-delay: 0s;
      transition-delay: 0s;
      -webkit-transition-duration: 0.4s;
      -moz-transition-duration: 0.4s;
      -o-transition-duration: 0.4s;
      transition-duration: 0.4s;
      -webkit-transition-timing-function: ease-in-out;
      -moz-transition-timing-function: ease-in-out;
      -o-transition-timing-function: ease-in-out;
      transition-timing-function: ease-in-out;
      background-color: black;
      display: block;
      width: 26px;
      height: 3px; }
    .mobileMenuBtn .mid {
      margin-top: 4px; }
    .mobileMenuBtn .bot {
      margin-top: 4px; } }

/* ==========================================================================
#    Mobile CSS
========================================================================== */
@media (max-width: 640px) {
  .part_header .logo {
    height: 40px; }
  .part_header .search-and-language {
    width: 100%; }
    .part_header .search-and-language form {
      width: 100%;
      margin-bottom: 10px;
      float: none; }
    .part_header .search-and-language .skipContainer .skipToContentBtn {
      height: 20px;
      line-height: 22px; } }
